Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 04:08:41 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have to launch a complain against store and staff here at King Abdullah road.

It is act of fraud being carried out with me. I have purchased some Lingerie items for my wife. Today, I have gone for exchange, they said you cannot have refund or exchange. I said why, they said these are lingerie items so cannot be refund and exchanged. My question, where it is mentioned? inside store not a single place I have seen where this statement is mentioned. It is written on back side of the bill  which I received after payment. why not before?

The bill number is 21184106958720211105

if by tomorrow, I will not get response, I will send complain to minister of commerce or local consumer court.

It is act of fraud clearly, you can mentioned "new arrivals", you can mentioned "sale discount" why you cannot mentioned that "these items are non refundable and non exchangeable" at the place of items??

Dr. Fahid Aslam https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3335384